@media only screen and (min-width:1069px) {
    .page-overview .section-games .grid-item-advanced-gaming-features .tile-copy {
        display: block
    }
}
html.enhanced .page-overview .section-messages .grid-item-messaging .image-overview-messages-edit {
    display: block
}

.section-accessibility .tile-body {
	flex-direction: row;
	align-items: center;
}

@media only screen and (max-width: 734px) {
	.section-accessibility .tile-body {
		flex-direction: column;
		align-items: left;
	}
}

@media only screen and (min-width: 1069px) {
	.page-overview .section-accessibility .grid-item-gaming-buddy {
		--blockquote-width: 657px;
		--tile-icon-spacing: 25px;
		--lottie-width: 522px;
	}
}

@media only screen and (max-width: 734px) {
	.page-overview .section-accessibility .grid-item-gaming-buddy .tile-blockquote {
		order: 2;
	}
}

@media only screen and (max-width: 734px) {
	.section-accessibility .tile-body {
		justify-content: left;
		align-items: start;
	}
}

.page-overview .section-freeform .grid-item-introducing .hw-screen-wrapper {
    margin-left: 36px;
}
.xs-nowrap{
    display: inline-block;
    text-decoration: inherit;
    white-space:nowrap
}
@media only screen and (max-width:320px){
    .xs-nowrap{
    white-space:normal
}
}
.xs-small{
       display:block;
} 
@media only screen  and (max-width: 1068px) {
     .xs-small{
       display:none;
} 
}
@media only screen  and (max-width: 734px) {
     .xs-small{
       display:block;
} 
}
@media only screen and (max-width: 320px) {
	.xs-small{
       display:none
	} 
}
/* auto messages */
.section-messages .grid-item-collaborate .tile-content{
    background: #8876fe;
}

.section-messages .grid-item-collaborate .tile-body{
  justify-content:center;
}


.page-overview .tile-theme-dark.grid-item-collaborate .tile-content .tile-body{
    padding-left:80px
}
@media only screen and (max-width: 1068px) {
  .page-overview .tile-theme-dark.grid-item-collaborate .tile-content .tile-body{
    padding-left: var(--tile-padding-left)
}
}
@media only screen and (max-width: 734px) {
   .page-overview .tile-theme-dark.grid-item-collaborate .tile-content .tile-body{
    padding-left: var(--tile-padding-left)
}
}
.page-overview .section-freeform .image-overview-freeform-freeform-hw{
   margin-left: -10px;
}